print("import: 'cyvlfeat.sift.sift'")
import cyvlfeat.sift.sift

print("import: 'cyvlfeat.sift.dsift'")
import cyvlfeat.sift.dsift

print("import: 'cyvlfeat.fisher.fisher'")
import cyvlfeat.fisher.fisher

print("import: 'cyvlfeat.hog.hog'")
import cyvlfeat.hog.hog

print("import: 'cyvlfeat.kmeans.kmeans'")
import cyvlfeat.kmeans.kmeans

print("import: 'cyvlfeat.generic.generic'")
import cyvlfeat.generic.generic

